@CHARSET "UTF-8";

/*
 *  搜索页面样式
 */
.clearfix::after,
.clearfix::before {
  content: ' ';
  display: table;
}

.clearfix::after {
  clear: both;
}

.text-overflow {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.yingdi-search-page .navbar {
  width: 100%;
  overflow: hidden;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.20);
}

.yingdi-search-page .navbar .innerbar {
  width: 1280px;
  height: 65px;
  margin: 0 auto;
  overflow: hidden;
}

.yingdi-search-page .navbar .search-navbar-logo > i {
  display: inline-block;
  width: 200px;
  height: 60px;
  background-image: url(https://static.iyingdi.cn/yingdiWeb/images/webFrame/yingdi_logo.png);
  background-size: contain;
  background-position: left center;
  background-origin: content-box;
  background-repeat: no-repeat;
}

.yingdi-search-page .navbar .navbar-right {
  float: right;
  height: 65px;
  line-height: 65px;
}

.yingdi-search-page .navbar .navbar-right > a {
  margin-left: 40px;
  color: #787878;
  cursor: pointer;
}

.yingdi-search-page .navbar .navbar-right > a.download {
  color: #3b68b8;
}

.yingdi-search-page .main-content {
  width: 800px;
  margin: 0 auto;
  margin-top: 20px;
  padding-bottom: 60px;
}

.yingdi-search-page .search-area {
  position: relative;
  width: 100%;
  height: 50px;
  border-radius: 8px;
}

.yingdi-search-page .search-area .icon {
  position: absolute;
  left: 29px;
  top: 14px;
  width: 22px;
  height: 22px;
  fill: rgb(203, 203, 203);
}

.yingdi-search-page .search-area .icon > svg {
  width: 22px;
  height: 22px;
}

.yingdi-search-page .search-area > input {
  width: 710px;
  height: inherit;
  border: 1px solid rgba(220, 220, 220, 1);
  outline: none;
  text-indent: 10px;
  border-right: none;
  border-radius: 8px 0 0 8px;
  padding-left: 70px;
  color: #323232;
  font-size: 18px;
}

.yingdi-search-page .search-area > button {
  width: 90px;
  height: inherit;
  border-radius: 0px 8px 8px 0;
  cursor: pointer;
  background: rgba(19, 128, 240, 1);
  border: none;
  color: #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  margin: 0 auto;
  transition: all .2s;
  font-size: 18px;
}

.yingdi-search-page .search-type {
  padding-bottom: 10px;
  font-size: 18px;
  margin: 40px 0;
}

.yingdi-search-page .search-type > a {
  position: relative;
  margin-right: 50px;
  font-size: 16px;
  color: #4A4A4A;
  cursor: pointer;
}

.yingdi-search-page .search-type > a.active {
  color: #1380F0;
}

.yingdi-search-page .search-type > a.active:after {
  content: '';
  position: absolute;
  top: 24px;
  left: 0;
  width: 100%;
  height: 4px;
  background: #1380F0;
  border-radius: 5px;
}

/*热词样式*/
.yingdi-search-page .hot-word {
  display: flex;
  flex-wrap: wrap;
}

.yingdi-search-page .hot-word .word-item {
  padding: 0 30px;
  line-height: 34px;
  height: 34px;
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px 0px 10px 0px rgba(216, 216, 216, 0.33);
  border-radius: 18px;
  margin-right: 20px;
  cursor: pointer;
  color: #9B9B9B;
  font-size: 12px;
}

/*结果样式*/
.yingdi-search-page .tab-page .list-empty {
  display: flex;
  padding-top: 80px;
  flex-direction: column;
  align-items: center;
  font-size: 22px;
  color: #323232;
}

.yingdi-search-page .tab-page .list-empty > img {
  width: 300px;
  height: 300px;
}

.yingdi-search-page .search-result .result-count {
  text-align: center;
  font-size: 18px;
  color: #B9B9B9;
  height: 30px;
  line-height: 30px;
  margin: 20px 0;
}

.yingdi-search-page .search-result a {
  text-decoration: none;
  color: rgb(120, 120, 120);
}

.yingdi-search-page .search-result .search-content-result {
  min-height: 500px;
}

.yingdi-search-page .search-content-result .result-item > a {
  display: flex;
}

.yingdi-search-page .search-content-result .result-item .title > em{
  font-style: normal;
  color: #1380F0;
}

/*资讯样式*/
.yingdi-search-page .search-content-result .result-item.feed > a{
  height: 102px;
}
.yingdi-search-page .search-content-result .result-item.feed {
  height: 162px;
  background: rgba(255, 255, 255, 1);
  border-radius: 8px;
  padding: 30px;
  margin-bottom: 15px;
}

.yingdi-search-page .search-content-result .result-item.feed .cover {
  width: 179px;
  height: inherit;
  border-radius: 4px;
  overflow: hidden;
  margin-right: 20px;
}

.yingdi-search-page .search-content-result .result-item.feed .cover > img {
  width: 100%;
  height: auto;
}

.yingdi-search-page .search-content-result .result-item.feed .info {
  position: relative;
  height: inherit;
  flex: 1;
}

.yingdi-search-page .search-content-result .result-item.feed .title {
  color: #4A4A4A;
  min-height: 24px;
  font-size: 20px;
  line-height: 24px;
}

.yingdi-search-page .search-content-result .result-item.feed .time-user {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 14px;
  line-height: 14px;
  color: #9B9B9B;
}

.yingdi-search-page .search-content-result .result-item.feed .time-user .user {
  margin-right: 20px;
}

/*用户样式*/
.yingdi-search-page .search-content-result .result-item.user {
  padding: 30px 0;
  border-bottom: 1px dashed #D8D8D8;
}

.yingdi-search-page .search-content-result .result-item.user > a {
  align-items: center;
}

/*用户样式*/
.yingdi-search-page .search-content-result .result-item.user .head-image {
  height: 40px;
  width: 40px;
  margin-right: 20px;
}

.yingdi-search-page .search-content-result .result-item.user .head-image > img {
  height: 100%;
  width: 100%;
  border-radius: 50%;
}

.yingdi-search-page .search-content-result .result-item.user .username > li {
  color: #525252;
  font-size: 14px;
  height: 18px;
  line-height: 18px;
}

.yingdi-search-page .search-content-result .result-item.user .username > li >em{
  font-style: normal;
  color: #1380F0;
}

/*套牌样式*/
.yingdi-search-page .search-content-result .result-item.deck{
  padding: 0 0 20px 0;
  border-bottom: 1px dashed #D8D8D8;
  margin-bottom: 20px;
}
.yingdi-search-page .search-content-result .result-item.deck > a {
  display: block;
}

.yingdi-search-page .search-content-result .result-item.deck .title {
  color: #4A4A4A;
  height: 20px;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 20px;
}

.yingdi-search-page .search-content-result .result-item.deck .time-user {
  height: 14px;
  line-height: 14px;
  color: #9B9B9B;
}

.yingdi-search-page .search-content-result .result-item.deck .time-user .time {
  float: right;
}


/*分页*/
.yingdi-search-page .footer > ul.pagination-ul {
  overflow: hidden;
  margin-top: 10px;
}

.yingdi-search-page .footer > ul.pagination-ul > li {
  float: left;
  margin-right: 10px;
  cursor: pointer;
  border-radius: 5px;
  overflow: hidden;
}

.yingdi-search-page .footer > ul.pagination-ul > li > a {
  background-color: #f7f7f7;
  border: 1px solid #f3f3f3;
  width: 38px;
  height: 39px;
  line-height: 39px;
  display: block;
  text-align: center;
  transition: background-color .2s;
}

.yingdi-search-page .footer > ul.pagination-ul > li>a:hover{
  background-color: rgba(19, 128, 240, 1);
  color: white;
}

.yingdi-search-page .footer > ul.pagination-ul > li > a.active {
  background-color: rgba(19, 128, 240, 1);
  color: white;
}

.yingdi-search-page .footer > ul.pagination-ul > li.page_first > a, .yingdi-search-page .footer > ul.pagination-ul > li.page_end > a {
  width: 73px;
}

.yingdi-search-page .footer > ul.pagination-ul > li.page_up > a, .yingdi-search-page .footer > ul.pagination-ul > li.page_down > a {
  width: 80px;
}

.yingdi-search-page .loadingTip {
  text-align: center;
  color: #8f8f8f;
  font-size: 16px;
  padding: 35px;
  cursor: default;
}

.utility-loadingRemind .spinner {
  margin: 20px auto;
  width: 50px;
  height: 32px;
  text-align: center;
  font-size: 10px;
}

.utility-loadingRemind .spinner > div {
  background-color: rgb(59, 104, 184);
  height: 100%;
  width: 6px;
  display: inline-block;
  margin-right: 2px;
  margin-left: 2px;
  -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
  animation: stretchdelay 1.2s infinite ease-in-out;
}

.utility-loadingRemind .spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.utility-loadingRemind .spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.utility-loadingRemind .spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.utility-loadingRemind .spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes stretchdelay {
  0%, 40%, 100% {
    -webkit-transform: scaleY(0.4)
  }
  20% {
    -webkit-transform: scaleY(1.0)
  }
}

@keyframes stretchdelay {
  0%, 40%, 100% {
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }
  20% {
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}
